Plesk\backup\Agent\Schema\Backup\Descriptions\DescriptionsAType:
    properties:
        description:
            expose: true
            access_type: public_method
            serialized_name: description
            xml_element:
                cdata: false
            accessor:
                getter: getDescription
                setter: setDescription
            xml_list:
                inline: true
                entry_name: description
            type: array<Plesk\backup\Agent\Schema\Backup\Descriptions\DescriptionsAType\DescriptionAType>
